Subject: Ticket Assigned - validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 15 Jun 2021 16:56:17 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  validation huda deshmukh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  huda deshmukh Bot:  Hi Huda Deshmukh ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6319156437 Bot:    Your order status is : Pending    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  537442480            08:47 PM, 15th Jun                   Hamza                   Hi Huda,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:48 PM, 15th Jun                     huda deshmukh                    Hey           08:48 PM, 15th Jun                     huda deshmukh                    So I ordered from the app           08:48 PM, 15th Jun                     huda deshmukh                    Payed via paypal           08:48 PM, 15th Jun                     huda deshmukh                    Amount got deducted but received message that order did not process           08:49 PM, 15th Jun                     huda deshmukh                             08:49 PM, 15th Jun                     huda deshmukh                             08:49 PM, 15th Jun                     huda deshmukh                             08:50 PM, 15th Jun                     huda deshmukh                             08:50 PM, 15th Jun                     huda deshmukh                    I would like to know the status of the order           08:50 PM, 15th Jun                     huda deshmukh                    If the order has not been processed then when can i expect the refund of the amount which got deducted           08:51 PM, 15th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:51 PM, 15th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           08:52 PM, 15th Jun                   Hamza                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (6319156437) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (6319156478).           08:52 PM, 15th Jun                   Hamza                   Is there anything else I can help you?            08:55 PM, 15th Jun                     huda deshmukh                    Okay           08:55 PM, 15th Jun                     huda deshmukh                    Thank so much           08:55 PM, 15th Jun                     huda deshmukh                    Thank you so much           08:55 PM, 15th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:55 PM, 15th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2720212